Mail Gazer

Apache Log4jの脆弱性(CVE-2021-44228)への影響につきまして

2021年 12月 15日

平素より弊社製品をご愛顧いただきありがとうございます。


https://nvd.nist.gov/vuln/detail/CVE-2021-44228


上記脆弱性につきまして、Mail Gazerでは
影響は無いことを確認しております。


弊社の製品では脆弱性対応の必要はございません。

製品TOPページへ戻る

Page Top